<?php
/**
 * @package Kindrex
 */

if ( has_nav_menu( 'mobile-menu' ) ) { ?>
	<div id="site-navigation">
		<div class="nav-head">
			<div class="nav-title"><?php echo wp_kses( sprintf( __( 'Navigation', 'kindrex' ) ), 'data' ); ?></div>
			<div class="burgerbutton kindrex-nav-menu-trigger"><i class="fa-solid fa-bars"></i></div>
		</div>
		<div class="m-menu">
			<?php
				wp_nav_menu(
					array(
						'theme_location' => 'mobile-menu',
						'menu_class'     => 'm-nav',
					)
				);
			?>
		</div>
	</div>
	<?php
}
